<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc5510m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Top Down Budget Data (tpptc5510m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to display budgeted amounts by <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">activity</Link> for the selected top down budget-version and project. Because SSA ERP works with a derived-from version structure, the data can come from an older (most recent) version.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000320" role="manual">To use a top down budget</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000068" role="manual">To use a time-phased budget</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000073" role="manual">To create a time phased budget analysis code</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="current.vers"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Current Version</Title>
			</Header>
			<FuncDesc>The current budget version, the version you work in at the moment for which you maintain the activity budgeted amounts. To change the current version, use the Change Current Version command in the <GUIRef href="" role="menu">Specific</GUIRef> menu.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="version.stat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Current Version</Title>
			</Header>
			<FuncDesc>The status of the version.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc510.cact"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Activity</Title>
			</Header>
			<FuncDesc>HCtpGLActivity.tp</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="version"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Version</Title>
			</Header>
			<FuncDesc>The line version, which means the version this line is created in.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc510.rgdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reg.Date</Title>
			</Header>
			<FuncDesc>The date of registration of the budgeted amounts in the version. You can add one record per day per activity.</FuncDesc>
			<SimpleSection><Paragraph>You can enter a date before the start date, because you may not know on what date the version becomes active.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tpptc510.stat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget Status</Title>
			</Header>
			<FuncDesc>The status of the <Link href="/baanerp/tp/glossary/glossary#000358" role="glossary">top down budget version</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc510.ccur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>The currency of the budgeted amount of the activity. The currency rate is based on the budget time of the current version.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc510.ambu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget Amount</Title>
			</Header>
			<FuncDesc>The activity budget amount.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="distributed"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Distr. Budget</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#000117" role="glossary">distributed budget</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="undistributed"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Undistr.Budget</Title>
			</Header>
			<FuncDesc>The undistributed budget is the budget amount minus the distributed budget.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
